 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/portada.jpg");
  background-position: 50% 13.95%;
}

.u-section-1 .u-sheet-1 {
  min-height: 372px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-size: 3rem;
  font-weight: bold;
  margin: 60px 309px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.3;
  font-size: 1.5rem;
  margin: 30px 538px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    font-weight: 700;
    margin-right: 109px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 118px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 118px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 74px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 262px;
}

.u-section-2 .u-text-1 {
  width: 814px;
  margin: 68px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 85px 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: 25px;
    margin-left: 101px;
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 26px 0 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 62px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 26px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    width: 412px;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.625rem;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 31px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 653px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 18px 18px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 16px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -64px 0 0 100px;
}

.u-section-3 .u-text-2 {
  margin: 11px 0 0 100px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px 16px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -64px 0 0 100px;
}

.u-section-3 .u-text-4 {
  margin: 11px 0 0 100px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px 16px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: -64px 0 0 100px;
}

.u-section-3 .u-text-6 {
  margin: 11px 0 0 100px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px 16px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: -64px 0 0 100px;
}

.u-section-3 .u-text-8 {
  margin: 11px 0 0 100px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 533px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 307px;
  height: 484px;
  margin: auto 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 439px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-right: 24px;
    margin-left: 90px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 439px;
    background-position: 50% 50%;
    --radius: 50px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 899px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 504px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 379px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -64px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -64px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -64px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 10px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -64px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 10px;
    margin-right: 0;
    margin-left: 90px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-3 .u-image-1 {
    width: 247px;
    height: 359px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1256px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-3 .u-image-1 {
    height: 358px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 359px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 236px;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 10px 32px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 40px 10px 32px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 40px 10px 32px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-4 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 236px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 515px;
  }
}